.stock-info-module:
  variables:
    MODULE: "services/stock-info-service"
#  only:
#    changes:
#      - "services/**/*"


stock-info:build:
  extends:
    - .stock-info-module
    - .build-mvn-module

stock-info:test:
  needs: ["stock-info:build"]
  extends:
    - .stock-info-module
    - .test-module